<?xml version="1.0" encoding="UTF-8"?>
<document>
<title>Yao Ming</title>
<authors>Wikipedia</authors>
<publisher>wikipedia.org</publisher>
<publishedplace>network</publishedplace>
<publishedyear>2010</publishedyear>
<edition></edition>
<category>Houston Rockets draft picks</category>
<section id="18319" fatherid="0" title="" lv="" priority="-1" level="1">
Yao Ming (; born September 12, 1980 in Shanghai, China) is a professional basketball player who plays for the Houston Rockets in the National Basketball Association (NBA). He is currently the tallest player in the NBA, at .
Yao, who was born in Shanghai, started playing for the Shanghai Sharks as a teenager, and played on their senior team for five years in the Chinese Basketball Association (CBA), winning a championship in his final year. He entered the 2002 NBA Draft, and after negotiating with the CBA and the Sharks to secure his release, was selected by the Houston Rockets as the first overall pick of the draft. He has since been selected to start for the Western Conference in the NBA All-Star Game in all seven of his seasons, and has been named to the All-NBA Team five times. However, the Rockets have advanced past the first round of the playoffs only once since he joined the team, and he has missed significant time due to injury in each of the past four seasons.
Yao is married to Ye Li, a former player for the China women's national basketball team. He is one of China's best-known athletes, with sponsorships with several major companies, and he has been the richest celebrity in China for six straight years. His rookie year in the NBA was the subject of a documentary film, The Year of the Yao, and he co-wrote, along with NBA analyst Ric Bucher, an autobiography titled Yao: A Life in Two Worlds.

</section>
<section id="18320" fatherid="0" title="Career in China" lv="" priority="2" level="1">
<section id="18321" fatherid="18320" title="Early life and CBA career" lv="" priority="1" level="2">
Yao is the only child of 6 ft 7 in (2.01 m) Yao Zhiyuan and 6 ft 3 in (1.90 m) Fang Fengdi, both of whom were former professional basketball players. At , Yao weighed more than twice as much as the average Chinese newborn, and he grew to be 5 feet 5 inches (1.65 m) by age ten. At that age, he was examined by sports doctors, who predicted that he would grow to 7 feet 3 inches (2.20 m). Yao started playing basketball at age nine, and he went to a junior sports school at the same age.
Yao first tried out for the Shanghai Sharks junior team of the Chinese Basketball Association (CBA) when he was 13 years old, and practiced for 10 hours a day to make the team. After playing with the junior team for four years, Yao joined the senior team of the Sharks at age 17, and averaged 10 points and 8 rebounds a game in his rookie season. However, his next season was cut short when he broke his foot for the second time in his career, which Yao said decreased his jumping ability by four to six inches (10 to 15 cm). The Sharks made the finals of the CBA in Yao’s third season and again the next year, but lost both times to the Bayi Rockets. When Wang Zhizhi  the Bayi Rockets to become the first NBA player from China the following year, the Sharks finally won their first CBA championship. During the playoffs in his final year with Shanghai, Yao averaged 38.9 points and 20.2 rebounds a game, while shooting 76.6% from the field, and made all 21 of his shots during one game in the finals.

</section>
<section id="18322" fatherid="18320" title="Entering the NBA Draft" lv="" priority="2" level="2">
Yao was pressured to enter the NBA Draft in 1999 by Li Yaomin, the deputy general manager of the Shanghai Sharks. Li also influenced Yao to sign a contract for Evergreen Sports Inc. to serve as his agent. The agreement entitled Evergreen to 33% of Yao's earnings, but the contract was later determined to be invalid.
When Yao decided to enter the 2002 NBA Draft, a team of advisers was formed that would collectively come to be known as “Team Yao”. The team consisted of Yao’s negotiator, Erik Zhang; his NBA agent, Bill Duffy; his Chinese agent, Lu Hao; University of Chicago economics professor John Huizinga; and the vice president for marketing at BDA Sports Management, Bill Sanders. Yao was widely predicted to be picked number one overall. However, some teams were concerned about Yao's NBA eligibility due to uncertainty over whether the CBA would let Yao play in the United States.
Shortly after Wang Zhizhi refused to return to China to play for the national team and was subsequently banned from playing for China, the CBA stipulated that Yao would have to return to play for the national team. They also said they would not let him go to the United States unless the Houston Rockets would take him first overall. After assurances from Team Yao that the Rockets would draft Yao with their number one pick, the CBA gave permission on the morning of the draft for Yao to play in the U.S. When the Rockets selected Yao with the first pick of the draft, he became the first international player ever to be selected first overall without having previously played U.S. college basketball.

</section>
</section>
<section id="18323" fatherid="0" title="NBA career" lv="" priority="3" level="1">
<section id="18324" fatherid="18323" title="Initial years (2002–2005)" lv="" priority="-1" level="2">
Yao did not participate in the Rockets' pre-season training camp, instead playing for China in the 2002 FIBA World Championships. Before the season, several commentators, including Bill Simmons and Dick Vitale, predicted that Yao would fail in the NBA, and Charles Barkley said he would "kiss Kenny Smith's ass" if Yao scored more than 19 points in one of his rookie-season games. Yao played his first NBA game against the Indiana Pacers, scoring no points and grabbing two rebounds, and scored his first NBA basket against the Denver Nuggets. In his first seven games, he averaged only 14 minutes and 4 points, but on November 17, he scored 20 points on a perfect 9-of-9 from the field and 2-of-2 from the free-throw line against the Lakers. Barkley made good on his bet by kissing Smith's donkey (his "ass").
Before Yao’s first meeting with Shaquille O'Neal on January 17, 2003, O'Neal said, "Tell Yao Ming, Ching chong-yang-wah-ah-soh", prompting accusations of racism from the Asian American community. O'Neal denied that his comments were racist, and said he was only joking. Yao also said he believed O'Neal was joking, but the comments led to increased media coverage in the buildup to the nationally televised game. In the game, Yao scored six points and blocked O'Neal twice in the opening minutes, and made a game-sealing dunk with 10 seconds  in overtime. Yao finished with 10 points and 10 rebounds; O'Neal scored 31 points and 13 rebounds.
Yao finished his rookie season averaging 13.5 points per game and 8.2 rebounds per game, and was second in the NBA Rookie of the Year Award voting to Amar'e Stoudemire, and a unanimous pick for the NBA All-Rookie First Team selection. He was also voted the Sporting News Rookie of the Year, and won the Laureus Newcomer of the Year award.
Before the start of Yao's sophomore season, Rockets' head coach Rudy Tomjanovich resigned due to health issues, and long-time New York Knicks head coach Jeff Van Gundy was brought in. After Van Gundy began focusing the offense on Yao, Yao averaged career highs in points and rebounds for the season, and had a career-high 41 points and 7 assists in a triple-overtime win against the Atlanta Hawks in February 2004. He was also voted to be the starting center for the Western Conference in the 2004 NBA All-Star Game for the second straight year. Yao finished the season averaging 17.5 points and 9.0 rebounds a game. The Rockets made the playoffs for the first time in Yao's career, claiming the seventh seed in the Western Conference. In the first round, however, the Los Angeles Lakers eliminated Houston in five games. Yao averaged 15.0 points and 7.4 rebounds in his first playoff series.
In the summer of 2004, the Rockets acquired Tracy McGrady from the Orlando Magic in a seven-player trade that also sent Steve Francis and Cuttino Mobley to Orlando. Although Yao said that Francis and Mobley had "helped him in every way his first two seasons", he added, "I'm excited about playing with Tracy McGrady. He can do some amazing things." After the trade, it was predicted that the Rockets would be title contenders. Both McGrady and Yao were voted to start in the 2005 NBA All-Star Game, and Yao broke the record previously held by Michael Jordan for most All-Star votes, with 2,558,278 total votes. The Rockets won 51 games and finished fifth in the West, and made the playoffs for the second consecutive year, where they faced the Dallas Mavericks. The Rockets won the first two games in Dallas, and Yao made 13 of 14 shots in the second game, the best shooting performance in the playoffs in Rockets history. However the Rockets lost four of their last five games and lost Game 7 by 40 points, the largest Game 7 deficit in NBA history. Yao's final averages for the series were 21.4 points on 65% shooting and 7.7 rebounds.

</section>
<section id="18325" fatherid="18323" title="Injury-plagued seasons (2005–2009)" lv="" priority="-2" level="2">
After missing only two games out of 246 in his first three years of NBA play, Yao endured an extended period on the inactive list in his fourth season after developing osteomyelitis in the big toe on his  foot, and surgery was performed on the toe on December 18, 2005. Despite missing 21 games while recovering, Yao again had the most fan votes to start the 2006 NBA All-Star Game.
Early into his fifth season, Yao was injured again, this time breaking his  knee on December 23, 2006 while attempting to block a shot. Up to that point he had been averaging 26.8 points, 9.7 rebounds and 2.3 blocks per game, and had been mentioned as an NBA MVP candidate. Yao was unable to play in what would have been his fifth All-Star game; he was medically cleared to play on March 4, 2007, after missing 34 games.
Despite Yao's absence, the Rockets made the playoffs with the home court advantage against the Utah Jazz in the first round. The Rockets won the first two games, but then lost four of five games and were eliminated in Game 7 at home, despite Yao's 29 points—15 in the fourth quarter. Although he averaged 25.1 points and 10.3 rebounds for the series, Yao said afterwards "I didn't do my job". At the end of the season, Yao was selected to the All-NBA Second Team for the first time in his career, after being selected to the All-NBA Third Team twice.
On May 18, 2007, only weeks after the Rockets were eliminated from the playoffs, Jeff Van Gundy was dismissed as head coach. Three days later, the Rockets signed former Sacramento Kings coach Rick Adelman, who was thought to focus more on offense than the defensive-minded Van Gundy.
On November 9, 2007, Yao played against fellow Chinese NBA and Milwaukee Bucks player Yi Jianlian for the first time. The game, which the Rockets won 104–88, was broadcast on 19 networks in China, and was watched by over 200 million people in China alone, making it one of the most-watched NBA games in history. In the 2008 NBA All-Star Game, Yao was once again voted to start at center for the Western Conference. Before the All-Star weekend, the Rockets had won eight straight games, and after the break, they took their win streak to 12 games. On February 26, 2008, however, it was reported that Yao would miss the rest of the season with a stress fracture in his  foot. He missed the 2008 NBA Playoffs, but he did not miss the 2008 Summer Olympics at Beijing, China in August. After Yao's injury, the Rockets stretched their winning streak to 22 games, the second-longest in NBA history. Yao underwent a successful operation on March 3, which placed screws in his foot to strengthen the bone, and recovery time was estimated at four months. Yao's final averages in 55 games were 22.0 points, 10.8 rebounds, and 2.0 blocks a game.
The next season, Yao played 77 games, his first full season since the 2004–05 season, and averaged 19.7 points and 9.9 rebounds, while shooting 54.8% from the field, and a career-high 86.6% from the free throw line. Despite McGrady suffering a season-ending injury in February, the Rockets finished with 53 wins and the fifth seed in the Western Conference. Facing the Portland Trail Blazers in the first round, Yao finished with 24 points on 9 of 9 shooting in the first game, and the Rockets won 108–81, in Portland. The Rockets won all their games in Houston, and advanced to the second round of the playoffs for the first time since 1997, and the first time in Yao's career.
The Rockets faced the Lakers in the second round, and Yao scored 28 points, with 8 points in the final four minutes, to lead the Rockets to a 100–92 win in Los Angeles. However, the Rockets lost their next two games, and Yao was diagnosed with a sprained ankle after Game 3. A follow-up test revealed a hairline fracture in his  foot, and he was ruled out for the remainder of the playoffs. In reaction, Yao said the injury, which did not require surgery, was "better than last year". However, follow-up analysis has indicated that the injury could be career threatening.  The Yao-less Rockets went on to win Game 4 against the Lakers to even the series 2–2. The Rockets eventually lost the series in seven games.
In July 2009, Yao discussed the injury with his doctors, and the Rockets applied for a disabled player exception, an exception to the NBA Salary Cap which grants the injured player's team money to sign a free agent. The Rockets were granted the exception, and used approximately $5.7 million on free agent Trevor Ariza. After weeks of consulting, it was decided that Yao will undergo surgery in order to repair the broken bone in his  foot. While no timetable has been set for his return, Yao will most likely miss the entire 2009–10 season. He is expected to be available for the Rockets training camp in 2010.

</section>
</section>
<section id="18326" fatherid="0" title="International career" lv="" priority="4" level="1">
<section id="18327" fatherid="18326" title="" lv="" priority="-1" level="2">
</section>
<section id="18328" fatherid="18326" title="2000 and 2004 Olympics" lv="" priority="2" level="2">
Yao first played for China in the Summer Olympics at the 2000 Olympics Basketball Tournament, and he was dubbed, together with 7-foot teammates Wang Zhizhi and Mengke Bateer, the "The Walking Great Wall". During the 2004 Athens Olympics, Yao carried the Chinese flag during the opening ceremony, which he said was a “long dream come true”. He then vowed to abstain from shaving his beard for half a year unless the Chinese national basketball team made it into the quarter-finals of the 2004 Olympics Basketball Tournament. After Yao scored 39 points in a win against New Zealand, China lost 58–83, 57–82, and 52–89 against Spain, Argentina and Italy respectively. In the final group game, however, a 67–66 win over the reigning 2002 FIBA World Champions Serbia and Montenegro moved them into the quarterfinals. Yao scored 27 points and had 13 rebounds, and he hit two free throws with 28 seconds  that proved to be the winning margin. He was selected to the All-Olympics team with his performance, averaging 20.7 points and 9.3 rebounds per game while shooting 55.9% from the field.
</section>
<section id="18329" fatherid="18326" title="Asian Championships" lv="" priority="3" level="2">
Yao led the Chinese national team to 3 consecutive FIBA Asian Championship gold medals, winning the 2001 FIBA Asian Championship, the 2003 FIBA Asian Championship, and the 2005 FIBA Asian Championship. He was also named the MVP of all three tournaments.
</section>
<section id="18330" fatherid="18326" title="2006 World Championships" lv="" priority="4" level="2">
Yao’s injury at the end of the 2005–06 NBA season required a full six months of rest, threatening his participation in the 2006 FIBA World Championship. However, he recovered before the start of the tournament, and in the last game of the preliminary round, he had 36 points and 10 rebounds in a win against Slovenia to lead China into the Round of 16. In the first knockout round, however, China was defeated by eventual finalist Greece. Yao's final averages were 25.3 points, the most in the tournament, and 9.0 rebounds a game, which was fourth overall.
</section>
<section id="18331" fatherid="18326" title="2008 Olympics" lv="" priority="5" level="2">
After having surgery to repair his fractured foot, Yao said that if he could not play in the Olympics, "It would be the biggest loss in my career to  now". However, he returned to play with the Chinese national team on July 17, 2008. On August 6, Yao carried the Olympic Flame into Tiananmen Square, as part of the Olympic torch relay. He also carried the Chinese flag and led his country's delegation during the opening ceremony. After China opened with a 101-70 loss to the United States, and an overtime defeat to Spain, Yao scored 30 points in a win over Angola, and 25 points in a three-point win against Germany, which clinched China's place in the quarterfinals. However, China lost to Lithuania in the quarterfinals by 26 points, eliminating them from the tournament. Yao's 19 points a game were the second-highest in the Olympics, and his averages of 8.2 rebounds and 1.5 blocks per game were third overall.
</section>
</section>
<section id="18332" fatherid="0" title="Off the court" lv="" priority="-5" level="1">
<section id="18333" fatherid="18332" title="Personal life" lv="" priority="1" level="2">
Yao is married to Ye Li, a women's basketball player for China, whom he met when he was 17. Ye was not fond of Yao at first, but finally accepted him after he gave her the team pins he had collected during the 2000 Summer Olympics. Their relationship was first made public when they appeared together during the 2004 Olympics closing ceremony, and on August 6, 2007, Yao married Ye in a ceremony attended by close friends and family that was closed to the media.
In 2004, Yao co-wrote an autobiography with ESPN sportswriter Ric Bucher, entitled Yao: A Life in Two Worlds. In the same year, he was also the subject of a documentary film, The Year of the Yao, which focuses on his NBA rookie year. The film is narrated by his friend and former interpreter Colin Pine, who stayed with Yao during Yao's rookie year, and interpreted for him for three years. In 2005, former Newsweek writer Brook Larmer published a book entitled Operation Yao Ming, in which he said that Yao's parents were convinced to marry each other so that they would produce a dominant athlete, and that during Yao's childhood, he was given special treatment to help him become a great basketball player. In 2009, Yao provided the voice for a character of a Chinese animated film The Magic Aster, released on June 19.

</section>
<section id="18334" fatherid="18332" title="Public life" lv="" priority="-2" level="2">
Yao is one of China's most recognizable athletes, along with Liu Xiang. He has led Forbes' Chinese celebrities list in income and popularity for six straight years, earning 51 million U.S. dollars (357 million yuan) in 2008. A major part of his income comes from his sponsorship deals, as he is under contract with several major companies to endorse their products. He was signed by Nike until the end of his rookie season; when they decided not to renew his contract, he signed with Reebok. He also had a deal with Pepsi, and he successfully sued Coca-Cola in 2003 when they used his image on their bottles while promoting the national team. However, he has since signed with Coca-Cola for the 2008 Olympics. His other deals include partnerships with Visa, Apple,, Garmin, and McDonald’s.
Yao has also participated in many charity events during his career, including the NBA’s Basketball Without Borders program. In the NBA's offseason in 2003, Yao hosted a telethon, which raised 300,000 U.S. dollars to help stop the spread of SARS. In September 2007, he held an auction that raised 965,000 U.S. dollars (6.75 million yuan), and competed in a charity basketball match to raise money for underprivileged children in China. He was joined by fellow NBA stars Steve Nash, Carmelo Anthony, and Baron Davis, and movie star Jackie Chan. After the 2008 Sichuan earthquake, Yao donated $2 million to relief work, and created a foundation to help rebuild schools destroyed in the earthquake.
On July 16, 2009, Yao bought his former club team the Shanghai Sharks, which was on the verge of not being able to play the next season of the Chinese Basketball Association due to financial troubles.

</section>
<section id="18335" fatherid="18332" title="Colin Pine" lv="" priority="3" level="2">
Colin Pine was the English interpreter for Yao. Pine achieved a mini-celebrity status of his own through his close contact with Yao; he starred alongside Yao in the documentary The Year of the Yao as he lived with Yao, helped him adjust to American life, served as his driver, and eventually taught him how to drive.
Pine is an alumnus of James Madison University and the International Chinese Language Program in Taipei, Taiwan, where he gained fluency in Mandarin Chinese. He is a native of Ruxton, Maryland and a 1992 graduate of Gilman School, where he managed the boys' varsity basketball team.  Pine currently works in Beijing for the NBA.

</section>
</section>
<section id="18336" fatherid="0" title="Career statistics" lv="" priority="6" level="1">
<section id="18337" fatherid="18336" title="CBA statistics" lv="" priority="-1" level="2">
</section>
<section id="18338" fatherid="18336" title="NBA statistics" lv="" priority="-2" level="2">
<section id="18339" fatherid="18338" title="Regular season" lv="" priority="-1" level="3">
|-
| align=""| 2002–03
| align=""| Houston
| 82||72||29.0||.498||.500||.811||8.2||1.7||.4||1.8||13.5
|-
| align=""| 2003–04
| align=""| Houston
| 82||82||32.8||.522||.000||.809||9.0||1.5||.3||1.9||17.5
|-
| align=""| 2004–05
| align=""| Houston
| 80||80||30.6||.552||.000||.783||8.4||.8||.4||2.0||18.3
|-
| align=""| 2005–06
| align=""| Houston
| 57||57||34.2||.519||.000||.853||10.2||1.5||.5||1.6||22.3
|-
| align=""| 2006–07
| align=""| Houston
| 48||48||33.8||.516||.000||.862||9.4||2.0||.3||2.0||25.0
|-
| align=""| 2007–08
| align=""| Houston
| 55||55||37.2||.507||.000||.850||10.8||2.3||.4||2.0||22.0
|-
| align=""| 2008–09
| align=""| Houston
| 77||77||33.6||.548||1.000||.866||9.9||1.8||.4||2.0||19.7
|-
| align=""| Career
| align=""|
| 481||471||32.7||.525||.200||.832||9.3||1.6||.4||1.9||19.1
|-
| align=""| All-Star
| align=""|
| 5||5||18.2||.529||.000||.667||4.2||1.6||.2||.2||8.0

</section>
<section id="18340" fatherid="18338" title="Playoffs" lv="" priority="-2" level="3">
|-
| align=""| 2003–04
| align=""| Houston
| 5||5||37.0||.456||.000||.765||7.4||1.8||.4||1.4||15.0
|-
| align=""| 2004–05
| align=""| Houston
| 7||7||31.4||.655||.000||.727||7.7||.7||.3||2.7||21.4
|-
| align=""| 2006–07
| align=""| Houston
| 7||7||37.1||.440||.000||.880||10.3||.9||.1||.7||25.1
|-
| align=""| 2008–09
| align=""| Houston
| 9||9||35.9||.545||.000||.902||10.9||1.0||.4||1.1||17.1
|-
| align=""| Career
| align=""|
| 28||28||35.3||.519||.000||.833||9.3||1.0||.3||1.5||19.8

</section>
</section>
</section>
<section id="18341" fatherid="0" title="References" lv="" priority="-7" level="1">
</section>
<section id="18342" fatherid="0" title="External links" lv="" priority="-8" level="1">
Category:1980 births
Category:Living people
Category:Basketball players at the 2000 Summer Olympics
Category:Basketball players at the 2004 Summer Olympics
Category:Basketball players at the 2008 Summer Olympics
Category:Centers (basketball)
Category:Chinese expatriate basketball people in the United States
Category:Houston Rockets draft picks
Category:Houston Rockets players
Category:Laureus World Sports Awards winners
Category:Olympic basketball players of China
Category:People from Shanghai
Category:Shanghai Sharks players

</section>
</document>
